:host{
	display: block;
	height: 100%;
	padding: 0;
}

.algorithm-panel{
  margin-bottom: 0.5em;
}
.containers{
  background: #FFF;
  padding: 0.85em;
  font-size: larger;
  border-radius: 0.5em;
}
.metric-panel{
  flex-grow: 1;
}

.container{
  display: flex;
  height: 100%;
  flex-direction: column;
  overflow-y: auto;
}

mat-panel-title {
    font-size: large;
}
